lightdm
simple display manager

NEW: Take a look at the new package tracker: tracker.debian.org/pkg/lightdm

general

source
lightdm (source, x11)
version
1.18.3-3
maint
Debian Xfce Maintainers (a), Yves-Alexis Perez (u), Emanuele Rocca (u), Simon Huggins (u)
std-ver
4.0.0
VCS
Subversion (browse)

todo

problems

  • The package is severly out of date with respect to the Debian Policy. Latest version is 3.9.8 and your package only follows 4.0.0...
  • There were override disparities found in suite unstable:
    • liblightdm-gobject-1-0: Override says libs - optional, .deb says libdevel - optional
    • gir1.2-lightdm-1: Override says libs - optional, .deb says introspection - optional
  • The package has a debian/watch file, but the last attempt to use it for checking for newer upstream versions failed with an error:

news RSS

bugs

all bug history graph
82 (85)
RC
0
I&N
66 (69)
M&W
15
F&P
1
NC
3
Ubu
314